<?php

if ( ! function_exists( 'oaza_mikado_set_title_centered_type_for_options' ) ) {
	/**
	 * This function set centered title type value for title options map and meta boxes
	 */
	function oaza_mikado_set_title_centered_type_for_options( $type ) {
		$type['centered'] = esc_html__( 'Centered', 'oaza' );
		
		return $type;
	}
	
	add_filter( 'oaza_mikado_filter_title_type_global_option', 'oaza_mikado_set_title_centered_type_for_options' );
	add_filter( 'oaza_mikado_filter_title_type_meta_boxes', 'oaza_mikado_set_title_centered_type_for_options' );
}